rematch - Bug #742
Feature # 259 (Open): [Search]
Feature # 276 (Open): [Search] Test
[Publish] [Detail] Chat temporary validate khi chua click button gui
12/17/2024 07:41 AM - Nguyén Tra

Status: Deployed Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http:/rematch.dt-solution.com/search/detail/148

0 Cac budc tai hién:

1. Tai man detail publish

2. Click textbox chat khéng nhép théng tin
3. Click ra ngoai

0 Két qua hién tai:
3. Textbox check validate required

0 Két qua mong mudn:
Man detail publish, chi click button glri méi check required textbox chat

History

#1 - 12/17/2024 07:41 AM - Nguyén Tra
- File 64.mp4 added

#2 - 12/17/2024 10:18 AM - Lan Anh Le

- Status changed from Open to Implemented

#3 - 12/17/2024 10:57 AM - Lan Anh Le
- Status changed from Implemented to Deployed

#4 - 12/17/2024 10:58 AM - Lan Anh Le

- Assignee changed from Lan Anh Le to Nguyén Tra

#5 - 12/18/2024 01:48 AM - Nguyén Tra
- File 354.jpg added
- Status changed from Deployed to In Progress

- Assignee changed from Nguyén Tra to Lan Anh Le

0 Két qua retest
3. Hién thj sai message 16i required

0 Két qua mong mudn:
Man detail publish, chi click button giri chi can hightlight textbox

#6 - 12/18/2024 02:41 AM - Lan Anh Le

- Status changed from In Progress to Implemented

#7 - 12/18/2024 02:47 AM - Lan Anh Le

- Status changed from Implemented to Deployed
http://rematch.dt-solution.com/search/detail/148

#8 - 12/18/2024 02:48 AM - Lan Anh Le
- Assignee changed from Lan Anh Le to Nguyén Tra

#9 - 12/18/2024 03:28 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Truong Phan

Files
64.mp4 87.3 KB 12/17/2024 Nguyén Tra
354.jpg 99.4 KB 12/18/2024 Nguyén Tra
